Forum Orbiter Italia
Vuoi reagire a questo messaggio? Crea un account in pochi click o accedi per continuare.


CLICCA QUI PER SCARICARE ORBITER 2016
 
IndiceIndice  LinkLink  CercaCerca  RegistratiRegistrati  Accedi  
Accedi
Nome utente:
Password:
Connessione automatica: 
:: Ho dimenticato la password
FOI è sui social



Parole chiave
AMSO multiplayer Eridanus kerbal Rientro jarvis beta texture modellino lander d3d9 tastiera Antares 2022 tutorial Nassp DGIV apollo Shuttle ummu OrbiterSound comandi IMFD SPACE autofcs Fausto
Siti amici
AstronautiNEWS

ForumAstronautico

Orbiter Forum

Tuttovola
Ultimi argomenti attivi
» "Saturn X" concept
installazione - errore installazione pacth UMMU 1.5 EmptyDa Andrew Oggi alle 0:30

» Avere 2 versioni della stessa base
installazione - errore installazione pacth UMMU 1.5 EmptyDa Ripley Mar 28 Giu 2022 - 17:49

» Costruiranno uno spazioporto per suborbitali a Taranto?
installazione - errore installazione pacth UMMU 1.5 EmptyDa Francy03 Sab 18 Giu 2022 - 20:04

» Missione Minerva
installazione - errore installazione pacth UMMU 1.5 EmptyDa Ripley Gio 16 Giu 2022 - 23:06

» Ciao a tutti da Francy
installazione - errore installazione pacth UMMU 1.5 EmptyDa Ripley Gio 16 Giu 2022 - 11:59

» Orbit Hangar - nuovo indirizzo
installazione - errore installazione pacth UMMU 1.5 EmptyDa Ripley Lun 13 Giu 2022 - 17:46

» D3D9 - il client grafico di Jarmonik
installazione - errore installazione pacth UMMU 1.5 EmptyDa Ripley Gio 7 Apr 2022 - 11:01

» Ruote dei Delta Glider e Simili mezze sottoterra!
installazione - errore installazione pacth UMMU 1.5 EmptyDa Kappa4401 Ven 11 Mar 2022 - 20:22

» E' morto Tito Stagno
installazione - errore installazione pacth UMMU 1.5 EmptyDa Pete Conrad Mar 1 Feb 2022 - 20:41

» Crash di Orbiter 2016 con gli astronauti!
installazione - errore installazione pacth UMMU 1.5 EmptyDa Ripley Mar 4 Gen 2022 - 14:03

» Un nuovo piccolo passo per me, un grande passo per tutti!
installazione - errore installazione pacth UMMU 1.5 EmptyDa Kappa4401 Lun 3 Gen 2022 - 20:26

» Orbiter-radio.co.uk è offline
installazione - errore installazione pacth UMMU 1.5 EmptyDa Kappa4401 Lun 3 Gen 2022 - 12:31

» Grave azione da parte dei militari russi.
installazione - errore installazione pacth UMMU 1.5 EmptyDa Andrew Dom 12 Dic 2021 - 17:17

» Dalla terra al Docking.....su Twitch
installazione - errore installazione pacth UMMU 1.5 EmptyDa Ripley Mer 17 Nov 2021 - 15:02

» Mi presento - Xplane kiosk mode
installazione - errore installazione pacth UMMU 1.5 EmptyDa IceCoder Sab 6 Nov 2021 - 11:01

» ciao a Tutti
installazione - errore installazione pacth UMMU 1.5 EmptyDa IceCoder Sab 6 Nov 2021 - 10:57

» Scheda grafica invisibile nei setting
installazione - errore installazione pacth UMMU 1.5 EmptyDa Ripley Mar 2 Nov 2021 - 16:04

» Un piccolo passo per Dax82
installazione - errore installazione pacth UMMU 1.5 EmptyDa Ripley Mar 12 Ott 2021 - 13:17

» Guida per lo sviluppo in Orbiter con Visual Studio 2019
installazione - errore installazione pacth UMMU 1.5 EmptyDa Ripley Mer 6 Ott 2021 - 12:49

» Nuovo sistema di distribuzione delle versioni BETA
installazione - errore installazione pacth UMMU 1.5 EmptyDa Ripley Ven 10 Set 2021 - 20:25

» Orbiter diventa Open Source!
installazione - errore installazione pacth UMMU 1.5 EmptyDa IceCoder Mar 7 Set 2021 - 20:05

» Antares 3.0
installazione - errore installazione pacth UMMU 1.5 EmptyDa Pete Conrad Gio 13 Mag 2021 - 21:24

» [WIP] Sviluppo Arrow Freighter per Orbiter2016
installazione - errore installazione pacth UMMU 1.5 EmptyDa Ripley Lun 15 Mar 2021 - 20:45

» Discord Server
installazione - errore installazione pacth UMMU 1.5 EmptyDa Atlantis Dom 14 Mar 2021 - 12:29

» Devo interrompere l’attività FOI momentaneamente causa problemi personali
installazione - errore installazione pacth UMMU 1.5 EmptyDa Atlantis Dom 14 Mar 2021 - 11:16

Argomenti simili

 

 errore installazione pacth UMMU 1.5

Andare in basso 
5 partecipanti
AutoreMessaggio
Psyko046
Turista Spaziale
Turista Spaziale



Numero di messaggi : 27
Località : Catania
Data d'iscrizione : 31.07.10

installazione - errore installazione pacth UMMU 1.5 Empty
MessaggioTitolo: errore installazione pacth UMMU 1.5   installazione - errore installazione pacth UMMU 1.5 EmptyMar 3 Ago 2010 - 16:51

Slave a tutti,
Ho installato l'addons Delta Glider IV ,ma successivamente mi chiede di installare una pacth nel quale l'installazione si interompe dicendo che mi manca il file UMmu 1.5 ddl.
Come posso avviare a questo problemino???
Torna in alto Andare in basso
FedeX
Add-on Developer
Add-on Developer
FedeX


Numero di messaggi : 820
Età : 26
Località : Montecarlo (Lucca)
Data d'iscrizione : 27.03.10

installazione - errore installazione pacth UMMU 1.5 Empty
MessaggioTitolo: Re: errore installazione pacth UMMU 1.5   installazione - errore installazione pacth UMMU 1.5 EmptyMar 3 Ago 2010 - 16:54

Pova a scaricare l' add-on ummu 2.0... se ce l' hai già, scarica l' 1.5... installalo e poi prova...
Torna in alto Andare in basso
http://federicomatteoni.altervista.org/
marcogavazzeni
Add-on Developer
Add-on Developer
marcogavazzeni


Numero di messaggi : 1180
Età : 53
Località : Bergamo
Data d'iscrizione : 04.01.09

installazione - errore installazione pacth UMMU 1.5 Empty
MessaggioTitolo: Re: errore installazione pacth UMMU 1.5   installazione - errore installazione pacth UMMU 1.5 EmptyMar 3 Ago 2010 - 18:15

La versione 2.0 è quella che si può scaricare:
http://orbiter.dansteph.com/index.php?disp=d
Torna in alto Andare in basso
http://www.orbithangar.com/searchauth.php?search=marcogavazzeni
Psyko046
Turista Spaziale
Turista Spaziale



Numero di messaggi : 27
Località : Catania
Data d'iscrizione : 31.07.10

installazione - errore installazione pacth UMMU 1.5 Empty
MessaggioTitolo: Re: errore installazione pacth UMMU 1.5   installazione - errore installazione pacth UMMU 1.5 EmptyMar 3 Ago 2010 - 19:01

Ho provato a scaricare la versione 2.0, ma mi chiede la 1.5 installata...
Dove la trovo???
Come sempre siete super gentili!!!! installazione - errore installazione pacth UMMU 1.5 Icon_smile
Torna in alto Andare in basso
marcogavazzeni
Add-on Developer
Add-on Developer
marcogavazzeni


Numero di messaggi : 1180
Età : 53
Località : Bergamo
Data d'iscrizione : 04.01.09

installazione - errore installazione pacth UMMU 1.5 Empty
MessaggioTitolo: Re: errore installazione pacth UMMU 1.5   installazione - errore installazione pacth UMMU 1.5 EmptyMar 3 Ago 2010 - 19:42

Il deltaglider IV-2 richiede la versione 2.0 di UMMU,forse stai usando ancora la prima versione.
http://orbiter.dansteph.com/index.php?disp=dgIV
Torna in alto Andare in basso
http://www.orbithangar.com/searchauth.php?search=marcogavazzeni
Psyko046
Turista Spaziale
Turista Spaziale



Numero di messaggi : 27
Località : Catania
Data d'iscrizione : 31.07.10

installazione - errore installazione pacth UMMU 1.5 Empty
MessaggioTitolo: Re: errore installazione pacth UMMU 1.5   installazione - errore installazione pacth UMMU 1.5 EmptyMar 3 Ago 2010 - 19:52

niente, tra l'altro appena lancio qualsiasi scenario DGIV orbiter mi va in crash installazione - errore installazione pacth UMMU 1.5 708594
Torna in alto Andare in basso
Ripley
Admin
Admin
Ripley


Numero di messaggi : 4725
Età : 58
Località : Roma
Data d'iscrizione : 12.07.10

installazione - errore installazione pacth UMMU 1.5 Empty
MessaggioTitolo: Re: errore installazione pacth UMMU 1.5   installazione - errore installazione pacth UMMU 1.5 EmptyMar 3 Ago 2010 - 20:17

marcogavazzeni ha scritto:
Il deltaglider IV-2 richiede la versione 2.0 di UMMU.....
Scusate, ma il download del DGIV-2 include UMMU!
Da http://orbiter.dansteph.com/index.php?disp=dgIV
NEW DGIV-2 (2010)
UMmu 2.0 included
Torna in alto Andare in basso
http://www.tuttovola.org
Psyko046
Turista Spaziale
Turista Spaziale



Numero di messaggi : 27
Località : Catania
Data d'iscrizione : 31.07.10

installazione - errore installazione pacth UMMU 1.5 Empty
MessaggioTitolo: Re: errore installazione pacth UMMU 1.5   installazione - errore installazione pacth UMMU 1.5 EmptyMar 3 Ago 2010 - 20:34

si, ma una volta che si lancia l'installazione , ti chiede il file UMMU 1.5 !!!
Torna in alto Andare in basso
Gemini ;-)
Specialista
Specialista
Gemini ;-)


Numero di messaggi : 367
Età : 25
Località : Mentana (Rm)
Data d'iscrizione : 27.12.09

installazione - errore installazione pacth UMMU 1.5 Empty
MessaggioTitolo: Re: errore installazione pacth UMMU 1.5   installazione - errore installazione pacth UMMU 1.5 EmptyMar 3 Ago 2010 - 20:52

A me nn è mai capitato... studia un poco i file read-me di DG-IV2 study
Torna in alto Andare in basso
http://worldtv.com/orbiter-tube
Ripley
Admin
Admin
Ripley


Numero di messaggi : 4725
Età : 58
Località : Roma
Data d'iscrizione : 12.07.10

installazione - errore installazione pacth UMMU 1.5 Empty
MessaggioTitolo: Re: errore installazione pacth UMMU 1.5   installazione - errore installazione pacth UMMU 1.5 EmptyMar 3 Ago 2010 - 21:18

Mai capitato prima!! Prova a riscaricare il DGIV-2...

Il nome del file è DeltaGliderIV2_20100114.exe ??
Prima di installare il DGIV-2 devi installare OrbiterSound3.5.

Non è che quello che tu dici è invece la richiesta di patchare le dll obsolete (eventualmente) presenti sul tuo pc??
Quella dove ti dice "Launch the UMmu patch utility?"
In questo caso è normale.


Ultima modifica di ripley il Mer 4 Ago 2010 - 14:23 - modificato 1 volta.
Torna in alto Andare in basso
http://www.tuttovola.org
Psyko046
Turista Spaziale
Turista Spaziale



Numero di messaggi : 27
Località : Catania
Data d'iscrizione : 31.07.10

installazione - errore installazione pacth UMMU 1.5 Empty
MessaggioTitolo: Re: errore installazione pacth UMMU 1.5   installazione - errore installazione pacth UMMU 1.5 EmptyMar 3 Ago 2010 - 22:00

quindi serve per patchare le dll...........finalmente ho capito.
Allora perchè mi crasha???...non capisco... installazione - errore installazione pacth UMMU 1.5 673656
Torna in alto Andare in basso
Contenuto sponsorizzato





installazione - errore installazione pacth UMMU 1.5 Empty
MessaggioTitolo: Re: errore installazione pacth UMMU 1.5   installazione - errore installazione pacth UMMU 1.5 Empty

Torna in alto Andare in basso
 
errore installazione pacth UMMU 1.5
Torna in alto 
Pagina 1 di 1
 Argomenti simili
-
» Errore installazione Spacefighter + Spacecraft
» Errore TGL Tutorial
» riscontrato errore

Permessi in questa sezione del forum:Non puoi rispondere agli argomenti in questo forum.
Forum Orbiter Italia :: Orbiter Space Flight Simulator :: Per Principianti-
Vai verso: